.main-nav .menu >li.menu-full-width .nav-sublist-dropdown .container ul >li >a.level1:hover,.main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li .nav-sublist a:hover{color:#e9731d; text-decoration: underline; }
.main-nav .menu > li.menu-full-width .nav-sublist-dropdown a{color: #fff;}
.header-container.type3.sticky-header .header-wrapper ul.menu > li > a:hover,.header-container.sticky-header.type3 .main-nav ul.menu>li.act > a{color:#e9731d; text-decoration: underline;}
.header-container .main-nav ul.menu>li>a{margin-right: 5px;  font-size: 16px; font-weight: 100;}
.header-container .header-contact{ color: #fff; float: left;}
.header-container .header-contact ul li {background: url("../images/telephone.svg") no-repeat scroll 0 center; line-height: 28px; padding: 0 0px 0 33px; }
.padleftzero {padding-left: 0; }
ul.category-list-nav{display: none; padding: 0 10px; columns: 2; -webkit-columns: 2; -moz-columns: 2; }
.category-list-nav > li {float: none; background: #fff none repeat scroll 0 0; border-radius: 15px; list-style: outside none none; margin: 0 0 15px; overflow: hidden; text-align: center; width: 100%; display: block; }
.category-list-nav > li a {   display: inline-block;     width: 100%;}
.catnavname {background: #000; color: #fff; display: block; font-size: 13px; padding: 4px 1px; text-overflow: ellipsis; text-transform: uppercase; white-space: nowrap; width: 100%; }
.category-list-nav img {height: 88px; margin: 10px 0; width: auto; }
.category-list-nav > li:hover .catnavname {color: #e9731d;}
.header-container .links li a {display: inline-block; line-height: 20px; padding: 0 19px 0 25px; }
.header-container .top-links ul.links a.newarrival {background: url("../images/new_arrivals_icon.svg") no-repeat scroll 0 center; }
.header-container .top-links ul.links a.newarrival:hover {background-image: url("../images/new_arrivals_icon-hover.svg"); }
.header-container .top-links ul.links a.specials {background: url("../images/specials_icon.svg") no-repeat scroll 0 center; }
.header-container .top-links ul.links a.specials:hover {background-image: url("../images/specials_icon-hover.svg"); }
.header-container .links li:LAST-CHILD a {padding-right: 0px;}
.header-container .header-contact ul li:last-child{margin-right: 0px;}
.header-container .header-contact li span{ color: #ec7404;}
.header-container .header-contact li span + span {color: #FFF; margin-right: 0px;}
.header-contact > ul {margin:0 20px 0 0; }
.header-container .links li a.rentalc { background: url("../images/catalogue_icon.svg") no-repeat scroll 0 center;}
.header-container .links li a.rentalc:hover { background-image: url("../images/catalogue_icon-hover.svg");}
.header-container.type3 .links li a.rentala{ background: url("../images/edit.svg") no-repeat scroll 0 center; color: #e9731d ;}
.header-container.type3 .links li a.rentala:hover{ background-image: url("../images/edit-hover.svg"); color: #fff;}
.header-container .top-links ul.links a:hover{ color: #999999;}
.header-container .links li a.rentalk {background:url("../images/rental_quote_icon.svg") no-repeat scroll 0 center; padding-left: 30px; }
.header-container .links li a.rentalk:hover{background-image: url('../images/rental_quote_icon-hover.svg'); }
.short-description .std > p {margin-bottom: 0px; }
.header-container .links li a.wishlistlink { background: url("../images/star.svg") no-repeat scroll 0 center;}
.header-container .links li a.wishlistlink:hover { background-image: url("../images/star-hover.svg"); }
.header-container .links li a.top-link-blog { background: url("../images/news.svg") no-repeat scroll 0 center;}
.header-container .links li a.top-link-blog:hover { background-image: url("../images/news-hover.svg") ;}
.header-container .links li a.contactlink { background: url("../images/contact.svg") no-repeat scroll 0 center;}
.header-container .links li a.contactlink:hover { background-image: url("../images/contact-hover.svg");}
.header-container .top-links-area .links li:last-child a{ background: url("../images/user.svg") no-repeat scroll 0 center;}
.header-container .top-links-area .links li:last-child a:hover{ background-image: url("../images/user-hover.svg");}
li.show-more {list-style: outside none none; margin-left: -15px; } 
.header .form-search #myInput {background-color: transparent;border: 0 none;color: #e9731d;font-family: Arial;font-size: 13px;
  height: 30px;line-height: 100%; margin: 0;padding: 0 30px 0 15px; width: 100%;}
.block-content.contact-us li {line-height: 1.7; }
 .footer-middle .block.block-subscribe .input-box {margin-top: 0px;}
.footer-middle .contact-us li span{margin-right: 5px; }
.footer-middle .contact-us li span + span {color: #FFF; margin-right: 0px;}
 .footer-middle .footer-logo {margin: 15px auto; text-align: left; }
.footer-middle .footer-logo p img{width: 50px; height: 50px; display:inline-block;}
.footer-middle .footer-logo p a img{margin-left: 3px;}
.footer-bottom address {   display: inline-block; float: none; line-height: 30px; }
.footer-bottom {color: #fff; font-weight: 100; font-size: 13px; background-color: #e9731d; }
.footer-bottom .f-right a{color: #FFF; text-decoration:none;}
.footer-bottom .f-right ul li{text-decoration: underline; display: inline; background: url(../images/policy-separator.png) no-repeat scroll right 2px transparent; padding-right: 15px; margin-right: 10px; }
.footer-bottom .f-right ul li:last-child {margin-right: 0px; background: none; padding-right: 0px;}
.r-float {float:right;}
.first-section ,.second-section,.third-section , .fourth-section, .fifth-section, .sixth-section{margin-bottom: 10px}
.form-list li.req-fld-business-use {margin-bottom: 20px}
.note.thin input {margin: 0 4px 0 0;}
.cms-rental-application .action-buttons button[type="submit"] {background: #e9731d; border: medium none; color: white; cursor: pointer; font-size: 16px; font-weight: bold; height: 32px; border-radius: 2px; text-transform: uppercase; width: 185px; }
.cms-rental-application .action-buttons button[type="reset"] {border: medium none; border-radius: 2px; color: #6c6c6c; cursor: pointer; font-size: 16px; font-weight: bold; height: 32px; text-transform: uppercase; width: 120px;}
.clear {clear: both; display: block; height: 0; overflow: hidden; visibility: hidden; width: 0; }
.header-container.type3 .main-nav ul.menu > li.menu-full-width:first-child a {padding-left: 5px; }
/* checkout header */
.secured-checkout-wrapper {display: inline-block; margin: 25px 0; width: auto; }
.secured-checkout-wrapper .title {float: left; font-weight: 500; line-height: 100%; margin: 0 20px; text-transform: uppercase; }
.secure-header .secured-checkout-wrapper > img {   margin: 7px 0 5px;}
ul.messages {list-style: outside none none; padding-left: 0; }
.header-container.type20 .fixed-header .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li > a.level1, .header-container.type20 .main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li > a.level1, .header-container.type20 .fixed-header .menu > li.menu-static-width .nav-sublist-dropdown .container ul > li > a.level1, .header-container.type20 .main-nav .menu > li.menu-static-width .nav-sublist-dropdown .container ul > li > a.level1 {color: #e9731d; }
.header-container.type20 .main-nav {background-color: #e9731d; } 
.header-container.type20 .main-nav ul.menu > li > a {color: #fff; }
.header-container.type20 .main-nav ul.menu > li.act > a, .header-container.type20 .main-nav ul.menu > li:hover > a {color: #fff; }
 /*category page*/
.catalog-category-view .categoryview-total-product{float: right;} 
.catalog-category-view .categoryview-total-product h1 span.white{color: #fff;}
.catalog-category-view .main-container {padding: 35px 0 50px; min-height: 400px; }
.catalogsearch-result-index .page-title{display:block;}
.catalog-category-view .page-title{display:block; float: left;}
.catalogsearch-result-index .col-main .page-title h1 {margin-bottom: 15px; margin-right: 10px; }
.pager .pages li:last-child,.pager .pages li:first-child{width: 35px;}
.products-grid .item .item-area .details-area .actions .btn-wish span {line-height: 38px; }
.pager .pages li.current:first-child{ position: relative; top: 1px; width: 26px;}
.std .tab-content ul li {line-height: 5px; }
.button .btn-rent{background-color: #e9731d;}
.item .details-area .price-box .special-price {display: block;}
.products-grid .product-sku {color: #000; font-size: 12px; height: 15px; margin-bottom: 2px; margin-top: 4px; }
.category-products .item .details-area .price-box .special-price span, .item .details-area .price-box .regular-price .price, .item .details-area .price-box .regular-price.price-taxSup{color: #e9731d; font-size: 20px; line-height: 100%; }
.rental-info .col-md-6.padzero {padding-left: 0; } 
.category-products .item .details-area .price-box {height: 75px; }
.category-products .item .details-area .price-box .discountAmt {font-size: 17px; color: #e9731d; }
.price-zero-contact-info > a::before {content: "\e82e"; font-family: porto; }
.price-zero-contact-info span.available:before {content: "\e84e   "; font-family: porto; }
.sidebar-list .price-zero-contact-info a {font-size: 14px; }
.products-grid .old-price .price-label {display: inline;}
.price-zero-contact-info a {color: #231f20; font-size: 15px; line-height: 1; text-decoration: none; }
.price-zero-contact-info a.orange {  color: #e9731d; }
.price-zero-contact-info a.red {color:#B32121; line-height: 1;}
.available{color:#138442; text-decoration: none !important;}
.orange{color: #e9731d;}
.red{color: #B32121;}
.white{color: #ffffff;}
.black{color: #000000;}
.price-zero-contact-info span.discontinued{color:#b42323; text-decoration: none !important;}

/*** ***/
.products-grid .price-zero-contact-info > a::before{
	display: none;
}
.products-grid .price-zero-contact-info{
	height: 46px;
}
/*** ***/

.sidebar-filterproducts .loader-container > .loader{margin-top: -25px;}
.block-layered-nav dd a:hover,.block-category-nav .category-list a:hover{color: #e9731d; text-decoration: none !important;}
.block-category-nav{margin-top: 14px; margin-bottom: 14px; }
.select-style select option{color: #000;}
/*end category page*/
 /*product page*/
.padright0 {padding-right:0;}
.catalog-product-view .price-box .special-price {    display: block; margin: 5px 0 10px; }
.old-price .price-label {display: inline;}
.catalog-product-view .product-tabs,.catalog-product-view .price-box .old-price .price,.product-view .product-shop .price-box {color: #fff;   font-size: 23px;}
.catalog-product-view .short-description .std p strong,.catalog-product-view .short-description .std p span  {   color: #fff !important; font-size: 15px; font-weight: 100; }
.qtxt {font-size: 18px; margin-bottom: 20px; }
.catalog-product-view .short-description a{color: #fff !important;}    
.show-more a{cursor:pointer;}
.show-more {color: #e9731d; padding-bottom: 10px; }
.catalog-product-view .short-description .show-more a{  color: #e9731d !important; }
.rental-info2 > h3 span.icon img{max-width:60px;}
.padzero {padding-right:0;}
.product-view .product-essential .ratings-wrapper{ padding: 20px 0 20px; border-bottom:1px solid #ebebeb;}
/*.product-view .product-sku,.product-view .product-shop .availability,.product-view .short-description,.product-view .old-price .price-label,.product-view .short-description,.product-view .old-price .price-taxSup,.product-view .add-to-box,.product-view .buy-rent-only-label{color: #fff;}*/
.product-view .no-rating .separator {margin: 0 5px; vertical-align: top; line-height: 17px; color: #fff; }
.product-view .product-essential .ratings .rating-links >a, .no-rating a{ color: #fff;}
.product-view .ratings .rating-links{margin-left: 0px;}
.product-view .product-tabs .tab-content, .product-view .product-tabs .tab-content label, .product-view .add-review h4, .product-view .ratings-table{color:#fff; background:#000;}
.product-view .product-tabs .tab-content #askquestionForm textarea {width: 100%; height: 10em; line-height: 1.4; border-radius: 6px; padding: 10px; box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset; }
.product-tabs .tab-content .data-table thead tr {border: 1px solid #fff; }
.product-tabs .tab-content .data-table thead th {background-color: #000; border: medium none; color: #fff; }
.product-view .product-tabs .tab-content #askquestionForm input.input-text,.product-view .product-tabs .tab-content #askquestionForm select.input-text{width: 100%; height: 38px; padding: 10px; border: 1px solid #231f20; box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset; background-color: #fff; }
.product-view .product-tabs .tab-content #askquestionForm. .input-box{padding-bottom: 10px;}
.product-view .product-collateral .product-tabs .std button {background: #e9731d ; border: medium none; border-radius: 3px; color: #fff; font-size: 13px; height: 28px; text-transform: uppercase; width: 153px; }
.product-view .rental-info2 {background: #000 none repeat scroll 0 0; border: 5px solid #000; border-bottom: 6px solid #000; border-radius: 15px; clear: both; margin-top: 10px; position: relative; }
.buyonly .inside-wrap {float: left; min-height: 170px; width: 59.5%; }
.product-view .buyonly .rental-info2 {display:inline-block;  width: 100%;}	
.buyonly .add-to-box {display: inline-block; padding: 0 10px 0 13px; width: 40.5%; }
.product-shop {margin-bottom:30px; position:relative;}
.product-info > .col-md-12 {padding-right: 15px; }
.buyonly .qty-holder {background: #231f20 none repeat scroll 0 0; } .btn-submit {background: #e9731d ; border: 2px solid #e9731d ; border-radius: 5px; padding: 4px 40px; color: #fff; text-transform: uppercase; font-size: 15px; }
#askquestionForm label {font-size: 15px; padding-right: 10px; text-align: right; width: 70px; }
#askquestionForm .input-box {margin-bottom: 7px; }
#askquestionForm .input-box .input-text{width: 50%; }
#askquestionForm textarea {width: 80% !important; height:100%;}
.product-view .add-to-links .button.btn-availability, .product-view .add-to-links .button.btn-availability {background: #000 none repeat scroll 0 0; border: 1px solid #000; border-radius: 7px; margin-bottom: 2px; padding: 6px 24px; width: 100%; }
.product-view .add-to-links .button.btn-availability > span {background:none; padding: 0; }
.button.btn-availability > span span {font-size: 18px; font-weight: 100; line-height: 39px; text-transform: uppercase; }
.product-view .add-to-cart label {color: #fff; display: inline; float: none; font-size: 22.68px; font-weight: 100; margin-right: 5px; text-transform: uppercase; }
.product-view .add-to-box {margin-top: 0px; }
.product-view .add-to-cart button.button {background: #e9731d none repeat scroll 0 0; border: 2px solid #e9731d; border-radius: 7px; display: inline-block; float: right; padding: 3px 0; vertical-align: middle; width: 100%; }
.product-view .addToBtnLink a.wishlistLink {background: #e9731d none repeat scroll 0 0; border: 2px solid #e9731d; border-radius: 7px; color: #fff; display: inline-block; margin-bottom: 10px; padding: 7px 0; text-align: center; text-transform: uppercase; vertical-align: middle; width: 100%; }
 .inside-wrap {min-height:182px; }
.product-view .product-info{border-bottom: none;}
.product-view .product-info.abs,.product-view .padzero.rentonly.abs{ width: 100%; bottom: -15px; position:absolute; }
.product-info.abs > .padzero {padding-right: 24px; }
.product-info > .col-md-12 {padding-right: 14px; }
.product-info.abs > .col-md-12 {padding-right: 24px; }
/*end product page*/
/* wishlist | rentalkit */
.wishlist-index-rental #wishlist-view-form #multipleAddtoCart, .wishlist-index-rental #wishlist-view-form .btn-cart {display: none;}
/* end wishlist | rentalkit */
 /*cart page*/
.checkout-cart-index .cart,.checkout-cart-index form,.checkout-cart-index label {color: #333;}
.checkout-cart-index .cart .data-table tbody tr, .cart data-table button.button > span, .cart .data-table thead th, .cart .cart-table-wrap {background-color: #fff;}
.col-main .page-title h1, .col-main .page-title h2{ font-size: 40px; line-height: 1; float: left;}
.col-main .page-title h1 span.white{color: #fff;}
.bottom-methods{text-align: center;}
.bottom-methods img{max-width: 100%;}
.cart .crosssell h2,.cart .old-price .price-taxSup,.cart .old-price,.cart .price-box .old-price .price{color: #fff;}
.mini-cart .actions a:first-child {float: left;}
.mini-cart .actions a:nth-child(2) {float: right;}
.mini-cart .actions {margin-top: 5px;}
.cart .totals .checkout-types .paypal-or{padding: 0px;}
.cart .page-title .checkout-types .paypal-or{color:#fff;}
.cart .page-title .checkout-types .paypal-logo img{position: relative; top: -4px; width: 210px;}
.item .details-area .actions button.btn-cart .icon-cart{background: url(../images/add-to-cart_icon.png) no-repeat scroll 0 center; display: inline-block; float: left; height: 30px; margin-right: 10px; width: 26px; margin: 5px 0;}
.item .details-area .actions button.btn-cart span{background-color: transparent; border: 0 none; border-radius: 0; color: #fff; cursor: pointer; display: inline-block; font-size: 20px; font-weight: 100; height: 30px; line-height: 30px; margin: 5px 0; padding: 0; width: auto;}
.mini-products-list li .product-details .btn-remove{color: #777}
.paypal-express-review select.required-entry{width: 100%;}
/*end cart page*/
 /*checkout page*/
.aw-onestepcheckout-index-index form,.aw-onestepcheckout-index-index label{color: #000;}
/*end checkout page*/
 /*my account page*/
.my-account .data-table tbody th,.my-account .data-table tbody td,.my-account .box .box-content,.my-account .billing-agreements .info-box h2,.my-account .billing-agreements form{color: #000;}
.block-account ul li a,.my-account .block.block-blog-categories a,.my-account .box-account .box-head h2,.block .block-title,.my-account .addresses-list h2{color: #fff;}
/*end my account page*/
 /*my order page*/
.paypal-express-review{color: #000;}
.info-set .data-table .product-name{color: #E26703!important;}
/* end my order page*/
 /* RENT CHECK AVAILABILITY POPUP */
#dialog .top  .brand-name{font-size: 16px; color: #6c6c6c; margin-bottom: 6px; font-weight: bold; }
#dialog .top  .product-name{font-size: 19px; color: #ec7404; margin-bottom: 15px; }
#dialog .container .top .prices{margin: 20px 0; }
#dialog .container .top .prices .per-day span,
#dialog .container .top  .prices .per-week span,
#dialog .container .top  .prices .per-month span {display: block; }
#dialog .container .top  .prices .per-day,
#dialog .container .top  .prices .per-week,
#dialog .container .top  .prices .per-month {width: 128px; display: inline-block; background: transparent url(../images/price-bg.png) repeat-x scroll 0 0; border: 1px solid #cacaca; border-radius: 4px; padding: 6px 0; }
#dialog .container .top  .prices .per-day span.value, 
#dialog .container .top  .prices .per-week span.value, 
#dialog .container .top  .prices .per-month span.value {text-align: center; font-size: 21.6px; color: #3c3c3c; font-weight: bold; }
#dialog .container .top  .prices .per-day span.label, 
#dialog .container .top  .prices .per-week span.label, 
#dialog .container .top  .prices .per-month span.label {text-align: center; font-size: 14px; text-transform: uppercase; color: #6c6c6c; }
#dialog .container .top  .std {font-size: 13px; line-height: 18px; color: #6c6c6c; line-height: 20px; font-family: Arial; }
#dialog .liteTabs {border-radius: 5px; margin: 0; width: 100% !important; }
#dialog .container .rental-form input[type="text"]:focus {color:#fff;}
#dialog .container .rental-form input[type="text"].validation-failed:focus {color:#000;}
#dialog .container .top {margin-bottom: 30px; }
#dialog .container .brand-name {color: #fff; font-size: 16px; font-weight: 100; margin-bottom: 6px; text-align: center;  clear: both; }
#boxes #dialog .row{clear:both} 
#dialog .container .product-name {color: #e9731d; font-size: 19px; margin-bottom: 18px; }
#dialog .container .prices .per-day, #dialog .container .prices .per-week, #dialog .container .prices .per-month {background:#231f20; border: 1px solid #000; border-radius: 4px; display: inline-block; line-height: 26px; padding: 6px 16px; }
#dialog .container .prices .per-day span, #dialog .container .prices .per-week span, #dialog .container .prices .per-month span {display: block; }
#dialog .container .prices .per-day span.value, #dialog .container .prices .per-week span.value, #dialog .container .prices .per-month span.value {color: #e9731d; font-size: 21.6px; text-align: center; }
#dialog .container .prices .per-day span.label, #dialog .container .prices .per-week span.label, #dialog .container .prices .per-month span.label {color: #fff; float: left; font-size: 14px; line-height: 1.7; text-align: center; text-transform: uppercase; }
#dialog .container .prices .per-day span.label .including-texts, #dialog .container .prices .per-week span.label .including-texts, #dialog .container .prices .per-month span.label .including-texts {display: inline-block; float: right; font-size: 14px; font-weight: normal; line-height: 1.7; margin-left: 6px; text-transform: none; }
#dialog .container .std {font-size: 13px; line-height: 18px; color: #fff; line-height: 20px; text-align: left; }
#dialog .container .manual-link {font-size: 15px; color: #6f2a8e; margin: 30px 0 20px 0; display: inline-block; background: transparent url(../images/more-category.png) no-repeat center right; padding-right: 16px; }
#dialog .container .rental-form {background:#231f20 ; padding: 30px; }
#dialog .container .rental-form li {margin: 22px 0 22px 0; }
#dialog .container .rental-form li.radios {margin: 34px 0 34px 0; }
#dialog .container .rental-form .note, #dialog .container .rental-form label {font-size: 14px; color: #fff; }
#dialog .container .rental-form .note.thin, #dialog .container .rental-form label.thin {font-size: 13px; font-weight: normal; line-height: 20px; }
#dialog .container .rental-form label {margin-right: 22px; }
#dialog .container .rental-form .select {background: #000 none repeat scroll 0 0; border-radius: 4px; color: #fff; display: inline-block; height: 38px; padding: 0; position: relative; width: 100%; }
div.select .select-text::after {color: #fff; content: ""; font-family: porto; position: absolute; right: 10px; }
#dialog .container .rental-form .select .select-text {color:#949494; display: block; font-family: Helvetica; font-size: 14px; height: 35px; line-height: 35px; padding-left: 15px; text-align: left; width: 100%; }
#dialog .container .rental-form .select select {height: 38px; line-height: 38px; position: absolute; left: 0; top: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0; opacity: 0; }
#dialog .container .rental-form input[type="text"] {background: #000 none repeat scroll 0 0; border: 0 none; border-radius: 4px; color: #949494; font-family: Helvetica; font-size: 14px; height: 38px; padding-left: 15px; width: 100%; }
#dialog .container .rental-form input[type="text"].datepicker {
background: #fff url(../images/calendar.png) no-repeat scroll 95% center; }
#dialog .container .rental-form input[type="radio"] {margin-right: 4px; }
#mask {width: 100%; }
#dialog .container .rental-form .btn-submit {color: #fff;   width: 100%;  margin-bottom: 10px; }
#dialog .container .rental-form .btn-submit span, #dialog .container .rental-form .btn-rental-kit span {border-radius: 5px; font-size: 16px; }
#dialog .container .rental-form .btn-rental-kit {margin-bottom: 10px; text-transform: uppercase;   width: 100%; }
#dialog .container .rental-form .term-and-condition-link {color: #6f2a8e; border-bottom: 1px solid #6f2a8e; }
#dialog .container .rental-form.bottom {margin-top: 10px; }
#dialog .container .product-image {background: none; border: medium none; height: 100%; margin-bottom: 20px; width: 100%; }
#dialog .container .liteTabs li a.tabs {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border-color: transparent currentcolor currentcolor; border-image: none; border-radius: 4px; border-style: solid none none; border-width: 2px 0 0; color: #fff; font-size: 15px; padding: 12px 10px;   text-decoration: none; }
#dialog .container .liteTabs a.tabs.selected, #dialog .container .liteTabs a.tabs:hover {background: none; border-left: 0 none; border-right: 0 none; border-top: 2px solid #e9731d; color: #e9731d; }
#dialog .container .box-collateral {background: #000; border: 1px solid #000; color: #fff; font-family: Arial; font-size: 13px; line-height: 18px; margin-top: -3px; padding: 20px; text-align: left; width: 100% !important; }
#dialog .container  .box-collateral .std {line-height: 16px; width: 99%; }
#dialog .container  .box-collateral ul {margin: 5px 0 0 35px; }
#dialog .container  .box-collateral ul br {display: none; }
#dialog .container  .box-collateral ul li {list-style-type: square; }
#dialog .container  .box-collateral table {margin-bottom: 5px; }
#dialog .container  .box-collateral table tr td, #dialog .container  .box-collateral table tr th {border: 1px solid #CCCCCC; text-align: left; padding: 5px; } #dialog .container  .box-collateral table tr th {background: #EFEFEF; } }
/* END RENT CHECK AVAILABILITY POPUP */
 /* responsive */
@media (min-width:480px) {.header > .logo { max-width: 260px; } }
@media (min-width:640px) {.header > .logo {max-width: 100%; padding: 0; } }
@media (min-width:1200px) {.price-zero-contact-info {height: auto; } .header-container.sticky-header .main-nav ul.menu>li>a{margin:0!important;padding:10px 10px!important} .header-container.sticky-header .main-nav ul.menu>li.menu-static-width>a,.header-container.sticky-header .main-nav ul.menu>li.menu-full-width>a,.header-container.sticky-header .main-nav ul.menu>li.menu-item-has-children>a{ font-weight: 100; padding-left:10px!important;padding-right:15px!important;} }
@media (min-width:1920px) {.header-container.sticky-header.type20 .main-nav ul.menu > li > a{font-size: 16px;} .header-container.sticky-header .main-nav ul.menu>li.menu-static-width>a,.header-container.sticky-header .main-nav ul.menu>li.menu-full-width>a,.header-container.sticky-header .main-nav ul.menu>li.menu-item-has-children>a{padding-left:5px!important;padding-right:25px!important} } .main-nav > .container  {overflow:visible;} a.readmore {cursor:pointer;}
 /* new header */
.header-container.type3 .header #search_mini_form {border-radius: 5px; margin-right: 0; width: 100%; }
.header-container.type3 .top-links-container {background-color: #231f20;  font-size: 12px; } 
.header-container.type3 {background-color: #000; }
.header-container.type3 .main-nav {background-color: #e9731d; }
@media (min-width:1200px){.checkout-login-page .checkout-btm .footer-bottom{position:fixed; bottom:0;} .header-container.type3 .search-area {margin: 39px auto 30px; } }
@media (min-width:1400px){.products-grid .item .item-area .details-area .actions.both .addtocart ,.button.btn-rent > span, .products-grid .item .item-area .details-area .actions.both .btn-wish span{ font-size:14px;} }
@media (min-width: 1600px) {.header .form-search #myInput { height:38px;}.product-view .product-shop .button.btn-availability span > span {background-position:0 center; } .category-products .item .details-area .price-box .special-price span {font-size: 20px;} .header-container.sticky-header .main-nav ul.menu>li.menu-static-width>a,.header-container.sticky-header .main-nav ul.menu>li.menu-full-width>a,.header-container.sticky-header .main-nav ul.menu>li.menu-item-has-children>a{padding-left:25px!important;padding-right:25px!important; font-size:16px;} .header-container.type3 .main-nav ul.menu >li.menu-full-width >a,.header-container.type3 .main-nav ul.menu >li.menu-item-has-children >a,.header-container.type3 .main-nav ul.menu >li.menu-static-width >a{padding:19px 39px;} .fixed-header ul.menu > li > a, .main-nav ul.menu > li > a {color: #08c; font-size: 1.3em; } .header .form-search button.button{height:38px; } .header .form-search #myInput {padding: 8px 40px 8px 20px; } .header-container.type3 .search-area {margin:44px auto 38px; } .container {width: 1600px; } }
@media (min-width: 1700px) {.header-container.type3 .main-nav ul.menu >li.menu-full-width >a,.header-container.type3 .main-nav ul.menu >li.menu-item-has-children >a,.header-container.type3 .main-nav ul.menu >li.menu-static-width >a{padding:19px 42px;} .container {width: 1650px; } }
@media (min-width: 1800px) {.header-container.type3 .main-nav ul.menu >li.menu-full-width >a,.header-container.type3 .main-nav ul.menu >li.menu-item-has-children >a,.header-container.type3 .main-nav ul.menu >li.menu-static-width >a{padding:19px 49px;} .container {width: 1750px; } }
.chat-link {background: url('../images/chat.svg') 0 0 no-repeat;  height: 49px; width: 50px; text-decoration:none !important; cursor:pointer;}
.mybag-link {background: url('../images/cart_orange.svg') 0 0 no-repeat;  height: 45px; width: 55px;  }
.mobile-slider {padding:0px 0 20px;}
iframe {max-width: 100%; }
.mybag-link .icon-mini-cart::before {content:'';}
.paddlrb {padding: 0 10px 20px; }
.paddrb {padding-bottom: 15px; }
.paddfull {padding: 10px 10px 10px 0; }
.mbtm10 {margin-bottom: 10px; }
html, body.dark, body.dark .page, div.filter-title .content, h2.filter-title .content, .header-container, .header .form-search, .header-container.type9, .header-container.type9 .top-links-container, .header-container.type10 .header-wrapper, .product-view .box-up-sell > h2 span {background-color: #231f20; }
.black-wrap {background: #000; border-radius: 10px; color: #fff; margin-bottom: 20px; margin-top: 35px; padding: 20px 0; text-align: center; }
.black-wrap .icon {color: #e9731d; font-size: 22px; font-weight: 400; height: 110px; line-height: 220px; margin-top:10px; }
.black-wrap .info {padding: 25px 40px; font-size: 16px; line-height: 24px;}
.tab-content ul.flexbox {list-style: none; }
.owl-theme .owl-controls .owl-page.active span ,.owl-theme .owl-controls.clickable .owl-page:hover span { background-color:#e9731d;}
.icon-delivery .icon{background: url('../images/express-delivery_icon.png') center 0 no-repeat;background-size:125px;}
.icon-resellers .icon{background: url('../images/authorised-reseller_icon.png') center 0 no-repeat;  background-size:70px;}
.icon-sales .icon{background: url('../images/personal-service_icon.svg') center 0 no-repeat;  background-size:70px;}
.icon-secure .icon{background: url('../images/secure-payment_icons.png') center 0 no-repeat;  background-size:60px;}
.roundbtm a{color:#fff;}
.nobtmmrgin {margin-bottom: 0;}
.roundbtm .img-wrp {max-height: 340px; overflow: hidden; }
.product-info > .padzero {padding-left:0;}
.roundbtm .img-wrp img {max-width: 100%; width: auto; }
.orange-txt {background-color: #e9731d; border-radius: 0 0 10px 10px; font-size: 17px; padding: 8px; text-align: center; text-transform: uppercase; }
.roundbtm {font-size: 16px; color: #FFFFFF; line-height: 22px; } 
.footer-middle .block.block-subscribe .input-box button span {background-color: #e9731d }
.footer-middle .block.block-subscribe .input-box {}
.footer-middle .block.block-subscribe .input-box input.input-text {color:#e9731d; border-radius: 5px;  border: 2px solid #e9731d;}
.menu-wrapper ul.menu .menu-full-width .nav-sublist-dropdown {background:#000;}
.search-price .price-box .price {color: #fff; font-size: 15px; font-weight: 100; }
.yui-ac {left: 0; padding: 0 20px; position: absolute; top: auto; width: 100%; }
.header-container .secure-header .logo{margin-right:0;} 
@media (max-width: 1400px) {.padleft0 { padding-left: 0; margin-left: -10px; } } 
@media (max-width: 1199px) {.header-container .main-nav ul.menu > li > a {font-size: 12px;} .header-container.sticky-header .main-nav ul.menu > li.menu-static-width > a, .header-container.sticky-header .main-nav ul.menu > li.menu-full-width > a, .header-container.sticky-header .main-nav ul.menu > li.menu-item-has-children > a {font-size: 10px; } }
#wrapper .blocker .mag-big p.meta_more > a:link, #wrapper .blocker .mag-big p.meta_more > a:visited {color: #fff; }
#wrapper .blocker .mag-big p.meta_more > a:hover {color:#000; background-color: #e9731d; text-decoration: none;} 
.toolbar {background: #000 ; padding: 8px 9px 4px 15px; }
.category-products {clear:both;} 
.toolbar label {color: #fff; font-size: 13px; text-transform: uppercase; }
.sort-by > a {display: inline-block; float: right; padding: 0 9px; position: relative; top: 4px; }
.select-style {background: #231f20 url("../images/downarrow.png") no-repeat scroll 92% center; border: 1px solid #231f20; color: #fff; cursor: pointer; display: inline-block; font-size: 13px; margin: 0; overflow: hidden; padding: 0 20px 0 0; width: 100px; }
.select-style select {-webkit-appearance: none; -moz-appearance: none; appearance: none; background-color: transparent; background-image: none; border: medium none; box-shadow: none; color: #fff; cursor: pointer; line-height: 100%; padding: 2px 8px; width: 130%; }
.select-style select:focus {outline: none; }
.brandsblock {background-color: #fff;}
.lessmore-link{margin-top: 7px; display: inline-block; color: #e9731d; font-size: 14px; cursor: pointer; }
.lessmore-link:hover{text-decoration: underline; }
/*FAQ Techtalk*/
.clearfix:after,
#askquestionForm .fieldset:after, 
#faqsForm .faqs-search:after, 
#askquestionForm:after,
.main-component-wrapper:after,
form#formChForm .bttn-actions:after,
form#formChForm:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.faqs-index-techtalk{}
#askquestionForm select#topic_id option{color: #000}
.page-title.category-list{display: none; }
.page-title h2{text-transform: capitalize; font-size: 24px; }
#askquestionForm{display: inline-block; }
#askquestionForm .input-box{background-color: #000000; padding: 7px 15px; margin-bottom: 5px; width: 100%; border: 0px solid #000000; }
#askquestionForm .input-box label{margin-bottom: 0; display: inline-block; width: 12%; text-align: right; }
#tab_faqs_tabbedd_contents #askquestionForm .input-box, #tab_faqs_tabbed #askquestionForm .input-box{background: #231f20 ; }
#tab_faqs_tabbedd_contents #askquestionForm .input-box input.input-text,#tab_faqs_tabbed #askquestionForm .input-box input.input-text  {float: right; }
#askquestionForm .input-box input.input-text{width: 85%; background-color: transparent; border: none; }
#askquestionForm input.input-text, #askquestionForm textarea, #askquestionForm select{color: #ffffff; }
#askquestionForm input.validation-failed,#askquestionForm textarea.validation-failed{color: #000000;}
#askquestionForm textarea{padding-left: 0; padding-right: 0; }
#askquestionForm .left-col{width: 48.5%; float: left; }
#askquestionForm .right-col{width: 48.5%; float: right; }
#askquestionForm textarea.input-text{width: 100% !important; height: 95px; background-color: transparent; border: none; }
#askquestionForm p.required{display: none; }
#askquestionForm .buttons-set{text-align: center; }
#askquestionForm button.btn-submit{-webkit-appearance: none; background-color: transparent; border: none; }
#askquestionForm button.btn-submit > span{background-color: #e9731d; padding: 10px 35px; color: #ffffff; font-size: 14px; }
#askquestionForm .input-box,
#askquestionForm button.btn-submit > span{border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; }
.tech-talk-wrapper ul#post-list{margin-top: 10px; }
.tech-talk-wrapper ul#post-list li{background-color: #000000; padding: 20px; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; margin-bottom: 20px; }
#post-list li .post-list-item h2{margin-bottom: 10px; }
#post-list li .post-list-item a{font-size: 20px; line-height: 24px; display: inline-block; text-transform: none; }
#post-list li .post-list-item .date-wrapper{margin-bottom: 15px; }
#post-list li .post-list-item .date-wrapper .wp-post-date, #post-list li .post-list-item a.read-more{font-size: 14px; }
#post-list .arrow-wrapper{overflow: hidden; text-indent: -100px; display: inline-block; background: url(../images/blog_continue_read_arrow.png) no-repeat scroll 0 0 transparent; width: 17px; height: 16px; position: relative; top: 3px; }
.col-right.sidebar img{max-width: 100%; }
.wp-sidebar .block-faqs .block-title, .block-list.block-viewed .block-title{text-align: center; text-transform: uppercase; font-weight: normal; font-size: 18px; border-bottom: 1px solid #000000; padding-bottom: 15px }
.wp-sidebar .block-faqs .block-content.menu{padding: 0; }
.wp-sidebar .block-faqs .block-content.menu li{padding-left: 0; padding-right: 0; }
.wp-sidebar .block-faqs .block-content.menu a{color: #e9731d; text-decoration: none; }
.wp-sidebar .block-faqs .block-content.menu a:hover{text-decoration: underline; }
#faqsForm .faqs-search{background-color: #ffffff; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; }
.search-form-container{margin-top: 5px; }
#faqsForm input#faqs-search::-webkit-input-placeholder {color: #e9731d; }
#faqsForm input#faqs-search:-ms-input-placeholder {color: #e9731d; }
#faqsForm input#faqs-search::-moz-placeholder {color: #e9731d; }
#faqsForm input#faqs-search :-moz-placeholder {color: #e9731d; }
#faqsForm input#faqs-search{color: #e9731d; width: 80%; border: 0; background-color: transparent; float: left; padding: 10px 0 10px 20px; height: 100%; }
#faqsForm button.faqssearch-button{width: 20%; border: 0; float: right; position: relative; }
#faqsForm button.faqssearch-button > span{-webkit-border-top-right-radius: 7px; -webkit-border-bottom-right-radius: 7px; -moz-border-radius-topright: 7px; -moz-border-radius-bottomright: 7px; border-top-right-radius: 7px; border-bottom-right-radius: 7px; }
.faqs-index-techtalk #askquestionForm .input-box label, .faqs-index-techtalk #askquestionForm .input-box input.input-text .faqs-index-techtalk #askquestionForm .input-box textarea, .faqs-index-techtalk #askquestionForm select#topic_id{color: #949494; }
#askquestionForm select#topic_id{background-color: transparent; cursor: pointer; -moz-appearance: none; -webkit-appearance: none; border: none; width: 100%; position: relative; z-index: 1; padding-top: 10px; padding-bottom: 10px; height: auto; }
#askquestionForm  #topic-sel-container{padding: 0; background-color: transparent; }
#askquestionForm .topic-sel-wrapper{width: 86%; display: inline-block; background-color: #000000; }
#askquestionForm .topic-sel-wrapper .sel-ico{background-color: #e9731d; padding: 8px 15px; display: inline-block; cursor: pointer; position: absolute; z-index: 0; top: 0; right: 0; height: 100%; -webkit-border-top-right-radius: 7px; -webkit-border-bottom-right-radius: 7px; -moz-border-radius-topright: 7px; -moz-border-radius-bottomright: 7px; border-top-right-radius: 7px; border-bottom-right-radius: 7px; }
#askquestionForm .topic-sel-wrapper .sel-ico:after{display: inline-block; content: ''; width: 0; height: 0; border-style: solid; border-width: 10px 7.5px 0 7.5px; border-color: #ffffff transparent transparent transparent; }
#faqsForm button.faqssearch-button > span {background: url(../images/search_icon.png) no-repeat scroll 88% center #e9731d; }
#faqsForm button.faqssearch-button > span > span{padding-right: 45px; font-size: 14px; }
.wp-social-plugin .wp-social-container{float: left; margin-right: 10px; }
.toolbar-wrapper.top-toolbar{margin-bottom: 30px; } 
.toolbar-wrapper.bottom-toolbar{margin-top: 20px; }
.post-list-item .read-more{margin-top: 25px; }
/*Social media*/
.disp-none-load{display: none; }
.post-list-item .date-social-wrapper{margin-top: 20px; }
.date-social-wrapper .wp-social-plugin .wp-social-container{display: inline-block; width: 30px; height: 30px; overflow: hidden; cursor: pointer; position: relative; }
.date-social-wrapper .wp-social-plugin .wp-social-container.fblike iframe, .date-social-wrapper .wp-social-plugin .wp-social-container.gplus iframe, .date-social-wrapper .wp-social-plugin .wp-social-container.tweeter iframe{transform: scale(1.5); -ms-transform: scale(1.5); -webkit-transform: scale(1.5); -o-transform: scale(1.5); -moz-transform: scale(1.5); transform-origin: top left; -ms-transform-origin: top left; -webkit-transform-origin: top left; -moz-transform-origin: top left; -webkit-transform-origin: top left; }
.date-social-wrapper .wp-social-plugin .wp-social-container:before{content: ''; display: inline-block; width: 30px; height: 30px; cursor: pointer; position: absolute; top: 0; left: 0; z-index: 0; }
.date-social-wrapper .wp-social-plugin .wp-social-container .smm-invd{position: relative; z-index: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; }
.date-social-wrapper .wp-social-plugin .wp-social-container.fblike:before{background: url(../images/social-icons/facebook-icon.png) scroll 0 0 no-repeat transparent; }
.date-social-wrapper .wp-social-plugin .wp-social-container.tweeter:before{background: url(../images/social-icons/twitter-icon.png) scroll 0 0 no-repeat transparent; }
.date-social-wrapper .wp-social-plugin .wp-social-container.gplus:before{background: url(../images/social-icons/googleplus-icon.png) scroll 0 0 no-repeat transparent; }
#boxes > #dialog.window {background: transparent none repeat scroll 0 0; position: relative; width: 100%; }
#boxes > #dialog.window .close-button {color: #fff; display: inline-block; float: right; font-size: 18px; height: 32px; line-height: 22px; overflow: hidden; padding: 0 15px; position: static; text-align: right; text-transform: uppercase; z-index: 9999; }
#boxes #dialog .container {background:#000; border: 3px solid #000; border-radius: 4px; padding: 10px 15px; }
.close-button::after { color: #e9731d; content: ""; font-family: porto; position: relative; right: -10px; }
.close-button {left:auto; color: #000; display: inline-block; font-size: 18px; height: 22px; line-height: 22px; overflow: hidden; padding-right: 25px; position: absolute; right: 60px; text-transform: uppercase; top: 10px; z-index: 9999; }
.panel-default:first-child .panel-title > a {border-color: #e9731d; border-radius: 6px 6px 0 0; border-style: solid; border-width: 3px 0 0; font-size: 14px; }
.panel-default:first-child .panel-title > a.collapsed {border-color: transparent; }
.panel-title > a {background: #000 none repeat scroll 0 0; border-left: 0 none; border-top: 3px solid #e9731d; color: #e9731d; }
.panel-heading .panel-title > a.collapsed:hover ,.panel-heading .panel-title > a.collapsed:hover::after{color: #e9731d;}
.panel-heading .panel-title > a.collapsed {background-color: #000; border: 0 none; color: #fff; }
.panel-default:first-child .panel-title > a {border-radius: 6px 6px 0 0 !important; border-style: solid; border-width: 3px 0 0; font-size: 14px; }
.tab-content .std p span {background: transparent !important;} 
.cart .category-products .products-grid.columns5 .item {width: 25%; }
.faq-recaptcha-wrapper{ text-align: center; }
.faq-recaptcha-wrapper .g-recaptcha{ display: inline-block; }

#payment_form_zipmoneypayment #zipmoney-learn-more{
	overflow: hidden;
	visibility: hidden;
	position: absolute;
	z-index: -5;
	height: 0;
	width: 0;
}
.zip-widget.zip-widget__tagline {
    background: #fff;
    color: #000;
    padding: 10px;
    border-radius: 3px;
}
.zip-widget__popup__overlay .close-button { 
    left: auto;
    padding-right: 0px;
    background: #e78942;
    border-radius: 100px;
}
.faqs-index-index .faq_accordian_nav h1 a,
.faqs-index-index .faq_accordian_nav h2 a,
.faqs-index-index .faq_accordian_nav h3 a,
.faqs-index-index .faq_accordian_nav h4 a,
.faqs-index-index .faq_accordian_nav h5 a,
.faqs-index-index .faq_accordian_nav h6 a{
	color: #ffffff;
}
.faqs-index-index .qa-topmenus{
}
.faqs-index-index .qa-topmenus li{
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
}	
.fme-topics a.question-link {
	border: 3px solid #ffffff;
	padding: 13px 5px;
	color: #ffffff;
	font-weight: bold;
	display: block;
	margin-bottom:15px;
	text-align:center;
}
.mb-0 {
    margin-bottom: 0px;
    font-size: 20px;
    font-weight: bold;
}
.theme5 .read_more {
    border-radius: 3px;
    padding: 10px;
    font-weight: normal;
    background: #ea721d;
    color: #fff;
    text-decoration: none;
    line-height: 35px;
}
.theme5 .read_more:hover {
    text-decoration: none;
    color: #fff;
}
.fme-topics {
    margin-top: 40px;
    position: relative;
}
.m-0{
	margin:0px!important;
}
.fme-topics .owl-buttons div {
    position: absolute;
    top: 30%;
}
.fme-topics .owl-buttons div.owl-prev {
    left: 0px;
    z-index: 9;
}
.fme-topics .owl-buttons div.owl-next {
    right: 0px;
    z-index: 9;
}
.fme-topics .owl-theme .owl-controls .owl-buttons div {
    padding: 6px 10px;
    background: #d8720b;
    filter: Alpha(Opacity=70);
    opacity: 0.7;
}
.fme-topics .owl-theme .owl-controls .owl-buttons div i.fa {
    font-size: 1.3rem;
    cursor: pointer;
}
.fme-topics a.question-link.orange {
    color: #e9721d;
    border-color: #e9721d;
}

.learn-more-popup.ui-dialog{
    background-image: none;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
    overflow: visible;
    max-width: 800px;
}
.learn-more-popup.ui-dialog #learn-more-container .header-img{
    padding: 12px;
    background-color: #000000;
    margin-bottom: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
}
.learn-more-popup .ui-corner-all,
.learn-more-popup .ui-dialog-content{
    background-color: #ffffff;
}
.learn-more-popup.ui-dialog .ui-dialog-titlebar-close{
    background: url(../images/icon-close.png) scroll 0 0 no-repeat #e78942;
    border: none;
    height: 50px;
    width: 50px;
    background-size: 100% auto;
    padding: 0;
    left: auto;
    right: -20px;
    top: -20px;
    border-radius: 100px;
}
.learn-more-popup.ui-dialog .ui-dialog-titlebar-close .ui-icon-closethick{
    background-image: none;
}
.learn-more-popup.ui-dialog .ui-widget-header{
    background-image: none;
    border: none;
    height: 0;
    background-color: transparent;
    padding: 0;
}
.learn-more-popup.ui-dialog .ui-dialog-content{
    margin-top: 0;
    padding-top: 0;
    clear: both;
}
.learn-more-popup.ui-dialog .tc-label{
    font-size: 12px;
    max-width: 500px;
    margin: 0 auto;
    line-height: 18px;
    margin: 20px auto;
}
.learn-more-popup.ui-dialog .tc-label a{
    color: #e9731d;
}
.learn-more-popup.ui-dialog .tc-label a:hover{
    text-decoration: underline;
    color: #e9731d;
}
.product-img-box .media-container{
    position: relative;
}
.product-img-box .media-container .etalge_loader{
    background: url(../images/loader.gif) scroll center center no-repeat transparent;
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 100%;
}
.product-img-box .media-container .etalage_small_thumbs{
    display: none;
}